{
	"@metadata": {
		"authors": [
			"McDutchie",
			"Purodha"
		]
	},
	"abusefilter-edit-builder-vars-global-user-groups": "De jemeinsamme Jroppe, woh dä Metmaacher dren es",
	"action-centralauth-lock": "jeneinsamme Zohjäng ze schpärre udder wider freizejävve",
	"action-centralauth-rename": "Metmaacher met jemeinsamme Aanmäldonge ömzedeufe.",
	"centralauth": "Zosamme jelaate Zohjäng udder „jemeinsam Aanmeldonge“ verwallde",
	"centralauth-abortlogin-renamed": "Dinge Zohjang als ene Metmaacher wohd op „$1“ ömjedeuf. Donn jäz däh Nahme nämme.",
	"centralauth-account-exists": "Ene neue Metmaacher met däm Name künne mer nit aanläje:\nDä Name es ald för ene Metmaacher reserveet.",
	"centralauth-account-exists-reset": "Der Metmaacher mem Nahme „$1“ jidd_et nit en heh däm Wikki, es ävver wann De wells De kanns em sing Paßwood neu säze en enem [[Special:CentralAuth/$1|Wikki, woh et dä Nahme jit]].",
	"centralauth-account-rename-exists": "Dä Zohjang künne mer nit aanlähje: Dä Metmaacher_Nahme jidd_et ald. Söhg ene anndere Nahme uß.",
	"centralauth-account-unattached-exists": "Dä Zohjang künne mer nit aanlähje: Dä Metmaacher_Nahme jidd_et ald. Söhg ene anndere Nahme uß.",
	"centralauth-admin-action-hide-lists": "Donn de usjesöhk Zohjäng vun de Öffentleschkeit verschteijsche",
	"centralauth-admin-action-hide-nochange": "Donn de verschtoche Nivohs nit ändere",
	"centralauth-admin-action-hide-none": "Donn de usjesöhk Zohjäng nit mih verschteijsche",
	"centralauth-admin-action-hide-oversight": "Donn de ußjesöhk Metmaacher_Zohjäng kumplätt vershteische",
	"centralauth-admin-action-lock-lock": "Donn de ußjesöhk Metmaacher_Zohjäng schpärre",
	"centralauth-admin-action-lock-nochange": "Donn de Schpärre beschtonn lohße",
	"centralauth-admin-action-lock-unlock": "Don de Schpärre för de ußjesöhk Zohjäng ophävve",
	"centralauth-admin-already-unmerged": "„$1“ weed övverjange, es ald affjetrennt",
	"centralauth-admin-bad-input": "De Ußwahl es nit ze bruche för et Zosammelääje",
	"centralauth-admin-blocked-reason": "Jrond: $1",
	"centralauth-admin-blocked2": "Jeschpächt bes aam $2 öm $3 Uhr.",
	"centralauth-admin-blocked2-indef": "för ihwesch jeschpächt.",
	"centralauth-admin-blocklog": "et Logbohch met de Metmaacher_Schpärre",
	"centralauth-admin-delete-button": "Schmieß fott!",
	"centralauth-admin-delete-confirm": "Wells De heh dä Zohjang verhaftesch fott schmiiße?",
	"centralauth-admin-delete-description": "De jemeinsame Aanmädlonge fottzeschmiiße hät Follje:\n* De jemeinsamme Enschtällonge jonn verlohre.\n* All de bes dohen zosamme jelaate Metmaacher-Nahme en de Wikkis sin widder allein un nit verbonge.\n* Dä jemeinsamme Nahme es widder frei, un ene andere Metmaacher kann en sesch holle.\n* De eijnzel Aanmäldonge en de enjzel Wikkis blihve beschtonn.",
	"centralauth-admin-delete-nonexistent": "En jemeinsamme Aanmeldung onger dämm Metmaacher_Nahme\n„<nowiki>$1</nowiki>“ jidd et nit, do künne mer och nix fott schmiiße.",
	"centralauth-admin-delete-success": "De jemeinsame Aanmeldung onger dämm Metmaacher-Name „<nowiki>$1</nowiki>“ es jätz widder fott.",
	"centralauth-admin-delete-title": "Metmaacher fottjeschmeße",
	"centralauth-admin-hidden-list": "op öffentliche Leßte",
	"centralauth-admin-hidden-oversight": "ongerdröck",
	"centralauth-admin-info-attached": "De Aanzahl zosamme jelaate Zohjäng udder „jemeinsam Aanmeldonge“:",
	"centralauth-admin-info-editcount": "De Anzahl Änderonge uß alle Wikkis zosamme jenumme:",
	"centralauth-admin-info-groups": "Jemeinsamme {{PLURAL:$1|Jrop|Jroppe|Jropp}}:",
	"centralauth-admin-info-header": "Aanjahbe övver de zosamme jelaate Zohjäng udder „jemeinsam Aanmeldonge“",
	"centralauth-admin-info-hidden": "Vershtoche:",
	"centralauth-admin-info-locked": "Jesperrt:",
	"centralauth-admin-info-registered": "Aanjemeldt:",
	"centralauth-admin-info-unattached": "De Aanzahl nit zosamme jelaate Zohjäng:",
	"centralauth-admin-info-username": "Däm Metmaacher singe Nahme:",
	"centralauth-admin-intro": "Di Sigg heh kam_mer för et Verwallde fun de jemeinsamme Aanmeldonge uß divärse Wikkis bruche.",
	"centralauth-admin-list-attached-on": "Zosamme jelaat aam",
	"centralauth-admin-list-blocked": "Jeshperrt",
	"centralauth-admin-list-editcount": "Aazahl Änderonge",
	"centralauth-admin-list-groups": "Jroppe",
	"centralauth-admin-list-legend-ro": "Leß met Zohjäng op einzel Wikis",
	"centralauth-admin-list-legend-rw": "Donn de zosammejelaate Zohjäng wider usenein",
	"centralauth-admin-list-localwiki": "Heh dat Wiki",
	"centralauth-admin-list-method": "Metood",
	"centralauth-admin-logsnippet": "Fröjer Änderonge aan däm jemeinsame Zohjang",
	"centralauth-admin-lookup-ro": "Metmaacherdaate aanzeije",
	"centralauth-admin-lookup-rw": "Metmaacher-Zohjang verwallde",
	"centralauth-admin-manage": "Däm Metmaacher sing Dahte verwallde",
	"centralauth-admin-merge": "Ußjewählte Metmaacher zosamme lääje",
	"centralauth-admin-multi-bot": "{{int:recentchanges}}",
	"centralauth-admin-multi-botcheck": "Makehr Enndrähsch en de [[Special:RecentChanges|{{lcfirst:{{int:recentchanges}}}}]] als vun enem Bot jemaht.",
	"centralauth-admin-multi-intro": "En Aanzahl jemeinsamme Aanmäldonge op eijmohl ändere",
	"centralauth-admin-multi-notfound": "Beim Söhke es keinem Metmaacher singe Name erußjekumme.",
	"centralauth-admin-multi-searchprefix": "Udder söhg noh Metmaacher ier Nahme med enem beschtemmpte Aanfang",
	"centralauth-admin-multi-username": "Jivv ene Metmaacher_Nahme aan, udder mih, jeede obb en Reih för sesch",
	"centralauth-admin-no": "Nä",
	"centralauth-admin-no-unified": "För dä Metmaacher_Nahme ham_mer kein jemeinsamme Aanmeldung.",
	"centralauth-admin-none-selected": "Keine Metmaacher ußjewählt för se ze Beärrbeide.",
	"centralauth-admin-nonexistent": "Mer han kein jemeinsam Aanmeldung unger dämm Metmaacher-Name „<nowiki>$1</nowiki>“.",
	"centralauth-admin-not-authorized": "Do häs nit dat Rääsch för heh dat Kommando ußföhre ze lohße.",
	"centralauth-admin-permission": "Nur de Stewards künne anderlücks Aanmeldunge zosammelääje.",
	"centralauth-admin-reason": "Aanlaß:",
	"centralauth-admin-reason-other": "Ene andere ov zohsäzlejje Jrund:",
	"centralauth-admin-reason-other-select": "Ene andere Jrond:",
	"centralauth-admin-rename-in-progress": "Heh dä Zohjang es ömjedeuf aam wähde. Mer han en Sigg för der [[Special:GlobalRenameProgress/$1|aktoälle Zohschtand ze belohre]]. Et äntschpräschende Logbohch kütt tiräk heh.",
	"centralauth-admin-setstatus-success": "Dä Shtattus för de jemeinsamme Aanmeldung es jeändert woode.",
	"centralauth-admin-status": "Dä Zohshtand vun en jemeinsame Aanmeldung ändere",
	"centralauth-admin-status-hidden": "Verschtoche:",
	"centralauth-admin-status-hidden-list": "Dä Zohjang es vershtoche un kütt nit en öffentleshe Leßte vür",
	"centralauth-admin-status-hidden-no": "Dä Zohjang es nit vershtoche",
	"centralauth-admin-status-hidden-oversight": "Dä Zohjang es övverall vershtoche",
	"centralauth-admin-status-intro": "Hee kann De dä Schtattos för di jemeinsamme Aanmäldong änndere",
	"centralauth-admin-status-locked": "Jesperrt:",
	"centralauth-admin-status-locked-no": "Dä Zohjang es nit jeshperrt",
	"centralauth-admin-status-locked-yes": "Et Sigge Ändere es jeshperrt för dä Zohjang",
	"centralauth-admin-status-nonexistent": "Fähler: En jemeinsamme Aanmeldung för dä Name „<nowiki>$1</nowiki>“ kenne mer nit.",
	"centralauth-admin-status-reasons": "* Jemeinsam Jrönd för et Sperre\n** bloß aam Kapottmaache\n** bloß aam SPAMme\n* Alljemein Jrönd för et Sperre un Versteiche\n** ene Metmaachername, dä esu nit jeiht\n** persönlesch Daate, di mer esu nit lohße dörve",
	"centralauth-admin-status-submit": "Loß Jonn!",
	"centralauth-admin-suppressreason": "Alljemein ongerdröck {{GENDER:$1|vum|vum|vum Metmaacher|vun dä|vum}} $1 wääje: $2",
	"centralauth-admin-title": "Metmaacher met jemeinsamme Aanmeldonge verwallde för {{GENDER:$1|dä|dat|dä Metmaacher|de|dat}} „$1“",
	"centralauth-admin-title-ro": "Dahte för de jemeinsamme Aanmeldonge {{GENDER:$1|vum|vum|vumm Metmaacher|vun dä|vum}} „$1“",
	"centralauth-admin-too-many-edits": "Met {{PLURAL:$2|eine Änderong|$2 Änderonge|kein Änderonge}} kann dä jemeinsamme Metmaacher „<nowiki>$1</nowiki>“ nit verschtoche wähde.",
	"centralauth-admin-unattached": "nit zosamme jelaat",
	"centralauth-admin-unhide-nonexistent": "En jemeinsame Aanmeldung unger dämm Metmaacher_Nahme\n„<nowiki>$1</nowiki>“ jitt et nit, do künne mer och kei verschtoche Aanmeldung widder seechba maache.",
	"centralauth-admin-unmerge": "Ußjewählte Metmaacher widder ussenander trenne",
	"centralauth-admin-unmerge-success": "{{PLURAL:$1|Eine Metmaacher|$1 Metmaacher|Keine Metmaacher}} affjetrennt.",
	"centralauth-admin-username": "Metmaacher_Naame:",
	"centralauth-admin-view": "Aanjahbe övver dä Zohjang aanlohre",
	"centralauth-admin-yes": "Jo",
	"centralauth-antispoof-desc": "Deiht Täschneke jääje e Fälsche bei CentralAuth derbei.",
	"centralauth-attach-list-attached": "Di jemeinsamme Aanmeldong met däm Metmaacher_Nahme „$1“ ömfaß:",
	"centralauth-attach-submit": "Aanmeldung zur jemeinsame Aanmeldung maache",
	"centralauth-attach-success": "Di Aanmeldung wood med en de jemeinsame Aanmeldung opjenomme.",
	"centralauth-attach-text": "Di Aanmeldung als ene Metmaacher wood noch nit an en\njemeinsame Aanmeldung aanjehange.\nWann et esu es, dat och de jemeinsame Aanmeldung\nmet dämm Name de Dinge es, dann kanns De och hee di\nAanmeldung bei di Jemeinsame dobei donn, indämm dat\nDe hee dat Paßwoot för de jemeinsame Aanmeldung\nenjiß:",
	"centralauth-attach-title": "Aanmeldung bestätije",
	"centralauth-block-already-locked": "{{GENDER:$1|Dä|Dat|Dä Metmaacher|De|Dat}} [[Special:CentralAuth/$1|$1]] es ald övverall jeschpärrt.",
	"centralauth-centralautologin-alreadyloggedinlocally": "Do bes em lokahle Wikki alld ennjelogg",
	"centralauth-centralautologin-badparams": "De aanjejovve Dahte zom Enlogge wohre onjöltesch",
	"centralauth-centralautologin-badstate": "Onjöltejje Zohschtand „$1“",
	"centralauth-centralautologin-badstate-central": "Dä Zohschtand „$1“ es nit jöltesch em zäntrahle Wikki",
	"centralauth-centralautologin-badstate-local": "Dä Zohschtand „$1“ es nit jöltesch en heh dämm Wikki",
	"centralauth-centralautologin-badwiki": "Et Wikki „$1“ es nit jöltesch för en jemeinsamme Aanmäldong",
	"centralauth-centralautologin-corsfail": "De Pröhvong op der Orschprong mem [http://www.w3.org/TR/cors/ <i lang=\"en\" xml:lang=\"en\" dir=\"ltr\" title=\"Cross-Origin Resource Sharing\">CORS</i>] es scheif jeloufe.",
	"centralauth-centralautologin-desc": "Heh di Sigg weed bloh ennerhallev vu MehdijaWikki jebuch.\n\nWann de obb en verbonge Domain jeihß, un nit enjelogg bes, kam_mer heh nohlohre, ov De zänthl enjelogg beß.\nDo häs heh di Sigg opjerohve un nix aan Dahte metjescheck, dröm deiht se nix.",
	"centralauth-centralautologin-logged-in": "Do bes em zäntrahle Wikki als „$1“ aanjemäldt. Donn di Sigg neu oprohve, öm Ding Enschtällenge op der aktälle schtand ze bränge.",
	"centralauth-centralautologin-logged-in-nouser": "Do bes em zäntrahle Wikki aanjemäldt. Donn di Sigg neu oprohve, öm Ding Enschtällenge op der aktälle schtand ze bränge.",
	"centralauth-centralautologin-lostsession": "De Sezungsdaate sin fott",
	"centralauth-centralautologin-notposted": "De Dahe för et zäntrahle enlogg möße med enem <code lang=\"en\" xml:lang=\"en\" dir=\"ltr\">POST</code>-Oprohv övverdrahre wähde.",
	"centralauth-centralautologin-p3p-explanation": "<!--\nBeschtemmpte Brauser bruche en kumpakte <i lang=\"en\" xml:lang=\"en\" dir=\"ltr\" title=\"Platform for Privacy Preferences\">P3P</i> Rähjel för <i lang=\"en\" xml:lang=\"en\" dir=\"ltr\" title=\"„Plätzjer“\">cookies</i>, di en bschtemmpte Fäll eröm jescheck wähde. Dat bereff och wat beim Pröhve vum enlooge em Zosammehang mem <i lang=\"en\" xml:lang=\"en\" dir=\"ltr\" title=\"Single User Login\">SUL</i> optredd. Dat es ene onnühdejje Ömschtand en dämm fall, weil alle Sigge, öm di et jeiht en dersällve Jropp vun Wikkis sin un <i lang=\"en\" xml:lang=\"en\" dir=\"ltr\" title=\"Platform for Privacy Preferences\">P3P</i> sällver es övverwihjend övverholld un opjejovve. Zom Jlök weed em Momang de aan un för sesch onjöltejje Ühbong op heh di Sigg ze lenke als johd jenohch vun dänne Brausere en de Schtandatt-Enschtällong aanjenumme.\n\n<!--\n\nhttps://translatewiki.net/wiki/Thread:Support/About_MediaWiki:Centralauth-centralautologin-p3p-explanation/ksh\n-->\nDonn de Rähjelle övver de Prevahtheid un der Dahteschoz aanlohre en dä Forrem, wi se för Minsche ze lässe es, öm eruß ze fenge, wi enjesammelte Dahte jebruch wähde.",
	"centralauth-complete": "Hurra!\nEt Zosammelääje fun de Aanmeldunge als Metmaacher es komplett un fädesch.",
	"centralauth-complete-text": "Do kann jetz op jehdem Wikki fun de {{int:Centralauth-groupname}} enlogge, oohne dat De doh en extra Aanmeldung bruchs.<!--\nDersellve Metmaacher-Name un dat Paßwoot dozo werrek op de\nWikipedia, em Wikiwööterbohch, em Böhscherwiki, un esu wigger\nen alle Schwesterprojekte un en alle Schprohche. -->",
	"centralauth-completelogin-back": "Jangk op di Sigg doh vör.",
	"centralauth-contribs-locked": "Heh dä Zohjang övver en jemeinsamme Aanmäldong es överall jeschpächt.\nMih Aanjahbe derzoh fengk mer op dä Sigg övver de [[Special:CentralAuth/$1|Einzelheijte vun de jemeinsamme Aanmäldong]]",
	"centralauth-contribs-locked-log": "Heh dä Zohjang övver en jemeinsamme Aanmäldong es överall jeschpächt.\nHeh küdd der läzde Ußzoch uss_em Logbohch för et Schpärre en däm Zersammehang:",
	"centralauth-days-ago": "för {{PLURAL:$1|einem Dach|$1 Dääsch|keinem Daach}}",
	"centralauth-delete-empty-account": "Läddejje Zohjang",
	"centralauth-desc": "Der Metmaacher ier [[Special:MergeAccount|Aanmeldunge zosammeläje]] zwesche de Wikis fun de {{int:Centralauth-groupname}}.",
	"centralauth-disabled-dryrun": "Dat Zosammelääje fun den Metmaachere jeit em Momang nit.\nMer künne et zwa Förföhre, wi et wöhr, ävver dat es nit\nääsch. Esu künne mer ävver trozdämm noh Fäähler un noh\nder Müjjelschkeite loore.\nDeit uns leid!",
	"centralauth-editgroup-display": "Dä Jropp ier Name övversatz för dat Wiki:",
	"centralauth-editgroup-display-edit": "$2 ([[MediaWiki:Group-$1|ändere]])",
	"centralauth-editgroup-editsets": "([[Special:EditWikiSets|beärrbeide]])",
	"centralauth-editgroup-fieldset": "Rääschte för $1",
	"centralauth-editgroup-invalid-name": "Ene onjöltejje Nahme för di Jropp wohd aanjejovve",
	"centralauth-editgroup-member": "Dä Name fö di Metmaacher en dä Jropp, övversaz för_t Wiki:",
	"centralauth-editgroup-member-edit": "$2 ([[MediaWiki:Group-$1-member|ändere]])",
	"centralauth-editgroup-members": "Leß met de Metjleeder:",
	"centralauth-editgroup-members-link": "[[Special:GlobalUsers/$1|Leß met de Metmaacher met däm Rääsch „$2“]]",
	"centralauth-editgroup-name": "Dä Jropp ier Nahme:",
	"centralauth-editgroup-nonexistent": "En jemeinsamme Jropp mem Nahme „$1“ jidd_et em Momang nit.",
	"centralauth-editgroup-noset": "(kein)",
	"centralauth-editgroup-nowikiset": "Keine, dat es zopaß för alle Wikis",
	"centralauth-editgroup-perms": "Zojedeilte Rääschte:",
	"centralauth-editgroup-reason": "Jrond:",
	"centralauth-editgroup-rename-taken": "Et Ömnänne wohr nit müjjelesch, weil et ald en Jropp met däm Nahme $1 jitt.",
	"centralauth-editgroup-restrictions": "De Wikis, wo et di Jropp jitt:",
	"centralauth-editgroup-submit": "Don de Änderonge aan dä Jropp ier Rääschte faßhallde",
	"centralauth-editgroup-success": "De jemeinsamme Jropp es jeänndert",
	"centralauth-editgroup-success-text": "Do häs de Rääschde för de jemeinsamme Metmaacher_Jropp „$1“ jäz jänndert.\n[[Special:GlobalGroupPermissions|Jangk retuhr, nohm Metmaacher_Jroppe_Rääschde beärrbeide]]",
	"centralauth-editset": "Wiki-Jroppe",
	"centralauth-editset-badname": "Do häß keine Jroppe-Name aanjejovve, udder dä Name douch nix.",
	"centralauth-editset-badtype": "Esu ene Tüp kenne mer nit.",
	"centralauth-editset-badwikis": "Hee {{PLURAL:$2|dat Wiki|di Wikis|kei Wiki, dat}} jit et jaanit: $1.",
	"centralauth-editset-grouplink": "[[Special:GlobalGroupPermissions/$1|$1]]",
	"centralauth-editset-intro-ro": "Heh follsch de Leß met de Wikijroppe.",
	"centralauth-editset-intro-rw": "De Wikijroppe heh noh sin alld doh.\nDo kanns eine vun dänne aanllore udder ändere, udder en neue aanlääje.",
	"centralauth-editset-item-rw": "[[Special:WikiSets/$2|$1]] ([[Special:WikiSets/delete/$2|fott schmiiße]])",
	"centralauth-editset-legend-delete": "Ben de Wiki-Jrop „$1“ aam fottschmiiße.",
	"centralauth-editset-legend-edit": "De Wiki-Jrop „$1“ ändere",
	"centralauth-editset-legend-new": "En Wikki-Jrop aanlähje",
	"centralauth-editset-legend-ro": "Lėßß met de Wikijroppe",
	"centralauth-editset-legend-rw": "Wikijropp aanlääje udder ändere",
	"centralauth-editset-legend-view": "De Wiki-Jrop „$1“",
	"centralauth-editset-name": "Nahme:",
	"centralauth-editset-new": "Neu Wiki-Jrop opmaache",
	"centralauth-editset-notfound": "Han de Wiki-Jrop „$1“ nit jefonge.",
	"centralauth-editset-nouse": "(nit jebruch)",
	"centralauth-editset-nowikis": "(Kein Wikis aanjejovve)",
	"centralauth-editset-optin": "Op et Beitredde betrocke (met noor de Wikis dren, di he opjeliß sin)",
	"centralauth-editset-optout": "Op et Affwähle betrocke (met alle Wikis dren, di he nit opjeliß sin)",
	"centralauth-editset-reason": "Jrond:",
	"centralauth-editset-restwikis": "Wikis, di bovve nit derbei sin:",
	"centralauth-editset-return": "Zeröck zor Houpaansich",
	"centralauth-editset-setexists": "De Wiki-Jrop met dämm Name es ald do",
	"centralauth-editset-submit": "Lohß Jonn!",
	"centralauth-editset-submit-delete": "Fottschmiiße",
	"centralauth-editset-subtitle": "< [[Special:WikiSets|Leß met de Wiki-Jroppe]]",
	"centralauth-editset-success": "Wikki-Jrop jeänndert",
	"centralauth-editset-success-delete": "Di Wikki_Jrobb es fottjeschmeße.",
	"centralauth-editset-type": "Tüp:",
	"centralauth-editset-usage": "Jebruch en dä Wiki-Jroppe:",
	"centralauth-editset-wikis": "Wikis:",
	"centralauth-error-locked": "Do kann kein Sigge beärbeide. Doför bes De jespert.",
	"centralauth-error-nologinattempt": "Es keine Vörjang zom Enlogge ongerwähß för Ding Sezong.",
	"centralauth-error-unmerged": "Do kann kein Sigge beärbeide. Do häs keine zosammejelaate Zohjang.",
	"centralauth-finish-incomplete": "E paa Metmaacher-Name sin zosamme jelaat woode met däm Paßwoot.\nÄvver ander Name kunnte domt nit opjemaat wääde.",
	"centralauth-finish-login": "Aanmelde",
	"centralauth-finish-noconfirms": "Keine einzijje Zohjang es möjjelesch ze beschtääteje met dämm Paßwoot.",
	"centralauth-finish-password": "Paßwoot:",
	"centralauth-finish-problems": "Häß de Probleme, udder beß de nit dä Metmaacher met dä andere Name?\n[[m:Special:MyLanguage/Help:Unified login|He jitt et Hölp]]…",
	"centralauth-finish-send-confirmation": "e Paßwoot met e-mail schecke",
	"centralauth-finish-text": "Wann dat Ding eije Aanmeldunge sin, dann kanns De dat Zosammelääje eifach wigger maacher, indämm dat De de Paßwööter för di ander Wikis un Metmaacher-Name hee enjiß:",
	"centralauth-finish-title": "Et Zosammelääje fädisch maache",
	"centralauth-finishglobaliseemail_body": "Ding Adräß för de e-mail-Adresse wood mem Zohjang „$2“ op alle Projäkte vun de Wikkimehdija_Schteffong zosamme jelaht met Dingem Zohjang op {{SITENAME}}.\n\nÖm ze beschtähtije, dat dat verhaftesch Dinge Zohjang es un öm Ding Zohjäng zesamme ze lähje, wat mer nit automattesch kunnte un öm widder zerääsch ze kumme, falls De Ding Paßwoot verjäße häs, jangk en Dingem Brauser op:\n\n$3\n\nFalls dat nit Dinge Zohjang es, bresch et Beschtähtejje aff övver dä Lengk:\n\n$5\n\nDe Beschtähteijong leuft aam $6 öm $7 Uhr aff.",
	"centralauth-finishglobaliseemail_subject": "Beschtähtejong för der Zohjang noh {{GRAMMAR:Dative|{{ucfirst:{{SITENAME}}}}}}",
	"centralauth-foreign-contributions": "{{PLURAL:$1|Ein Änderong|$1 Änderonge|Kein Änderong}} op $2",
	"centralauth-foreign-link": "Metmaacher „$1“ op $2",
	"centralauth-globalgroupperms-creategroup-submit": "Rääschte jevve",
	"centralauth-globalgroupperms-group": "Jropp",
	"centralauth-globalgroupperms-newgroupname": "Dä Name för di neu Jropp:",
	"centralauth-globalgroupperms-nogroups": "Et sin kein gemeinsam Jroppe enjereschdt.",
	"centralauth-globalgroupperms-rights": "Rääschde",
	"centralauth-hidden-blockreason": "alljemein vershtoche {{GENDER:$1|vum|vum|vum Metmaacher|vun dä|vum}} $1 op $2 wääje: $3",
	"centralauth-hours-ago": "för {{PLURAL:$1|ein Stund|$1 Stunde|keine Stund}}",
	"centralauth-incomplete": "Et Zosammelääje fun de Aanmeldunge als Metmaacher es nit komplett.",
	"centralauth-incomplete-text": "Wann Ding Aanmeldunge als enne Metmaacher zosamme jelaat sin,\ndann kanns De op jedem Wiki fun {{int:Centralauth-groupname}}\nenlogge, oohne dat De doh en extra Aanmeldung bruchs.",
	"centralauth-invalid-wiki": "De Datebank „<code>$1</code>“ es nit em Wiki.",
	"centralauth-list-attached": "Dä Metmaacher med en jemeinsamme Aanmeldong met däm Nahme „$1“ hät automattesch {{PLURAL:$2|der Zohjang mem sällve Nahme op heh däm Wiki|de Zohjäng mem sällve Nahme op heh dä Wikis|keine Zohjang mem sällve Nahme op heh dä Wikis}} zohjeschlahre krähje:",
	"centralauth-list-attached-dryrun": "{{PLURAL:$2|Dä|De|Keine}} Metmaacher med däm Nahme „$1“ op {{PLURAL:$2|he däm Wikki weed|all dä Wikkis heh wääde|wääde}} automattesch dä jemeinsamme Aanmeldong met däm sällve Nahme zohjeschlahre:",
	"centralauth-list-attached-title": "Zosamme jelaate Aanmeldunge",
	"centralauth-list-home-dryrun": "Dat Paßwoot un di <i lang=\"en\" xml:lang=\"en\" dir=\"ltr\" title=\"„de eläktrohnesche Poß“\">e-mail</i>-Adräß en dämm Wiki wähde eets ens för Ding jemeinsame Aanmeldung noh em Zosammelähje jenumme.",
	"centralauth-list-home-title": "Heim-Wiki",
	"centralauth-list-unattached": "{{PLURAL:$2|Dä|De|Keine}} Metmaacher mem Nahme „$1“ {{PLURAL:$2|kunnt|kunnte|kunnt}} Deer op {{PLURAL:$2|däm onge aanjejovve Wikki|dä onge aanjejovve Wikkis|keinem onge aanjejovve Wikki}} nit automattesch zohjeoodent wähde.\nWann et {{PLURAL:$2|keine andere Metmaacher es|kein andere Metmaacher sin|keine andere Metmmacher es}}, dann ess_et wascheinlejj_esu, dat De doh e ander Paßwoot häs, wi en Dingem Heimat_Wikki:",
	"centralauth-list-unattached-title": "Nit zosammejelaate Metmaacher_Nahme",
	"centralauth-listusers-attached": "[[User:$1|jit et em Wiki]]",
	"centralauth-listusers-item": "[[Special:CentralAuth/$1|$1]] ($2)",
	"centralauth-listusers-locked": "jesperrt",
	"centralauth-listusers-nolocal": "nit zosamme jelaat udder jit et nit em Wiki",
	"centralauth-log-entry-hide": "hät de jemeinsam Aanmeldong „$1“ verschtoche.",
	"centralauth-log-entry-lock": "hät de jemeinsam Aanmeldung „$1“ jesperrt.",
	"centralauth-log-entry-lockandhide": "hät de jemeinsam Aanmeldong „$1“ jespächt un dobei verschtoche.",
	"centralauth-log-entry-unhide": "hät de verschtoche jemeinsame Aanmeldong „$1“ widder seeschbaa jemaat.",
	"centralauth-log-entry-unlock": "hät de jesperrte jemeinsamme Aanmeldong „$1“ widder freijejovve.",
	"centralauth-log-gblrename-oldname": "Der vörrejje Metmaacher_Nahme:",
	"centralauth-log-header": "Dat Logbohch heh zeijsch et Fottwärfe, Schpärre un widder Freijävve fun jemeinsame Aanmäldonge.",
	"centralauth-log-name": "Logbohch met de jemeinsamme Aanmeldonge",
	"centralauth-log-status-hidden": "verschtoche",
	"centralauth-log-status-locked": "jeschpert",
	"centralauth-log-status-none": "(nommahl)",
	"centralauth-log-status-oversighted": "ongerdröck",
	"centralauth-login-error-locked": "Do darfs nit enlogge, weil Dinge Zohjang op alle Wikkis jeschpächt es.",
	"centralauth-login-no-others": "Do bes jiz automattesch och op annder Projekte vun {{int:Centralauth-groupname}} ennjelogg.",
	"centralauth-login-progress": "Do weeß och automattesch enjelogg op heh {{PLURAL:$2|däm Wiki|dä Wikkis|keinem Wikki}} fun {{int:Centralauth-groupname}}:\n<!-- \nhttps://translatewiki.net/wiki/Thread:Support/About_MediaWiki:Centralauth-login-progress/en\n-->",
	"centralauth-logout-no-others": "Do bes jetz automattesch och vun annder Projekte vun {{int:Centralauth-groupname}} ußjelogg.",
	"centralauth-logout-progress": "Do weeß och automattesch ußjelogg vun heh {{PLURAL:$2|däm Wiki|dä Wikkis|keinem Wikki}} fun {{int:Centralauth-groupname}}:\n<!-- \nhttps://translatewiki.net/wiki/Thread:Support/About_MediaWiki:Centralauth-login-progress/en\n-->",
	"centralauth-merge-attempt": "'''Ben dat Paßwoot met dä üvverijje, noch nit zosamme jelaate Aanmeldunge am Pröfe…'''",
	"centralauth-merge-denied": "Deit mer leid, ävver Do häs nit dat Rääsch, op di Sigg heh zohzejriife.",
	"centralauth-merge-dryrun-complete": "All de Aanmeldunge künnte automatesch zusamme jelaat wäde!\n\nEt es ävver noch nix jedonn, bes jäz.",
	"centralauth-merge-dryrun-home": "Mer kunnte nit automattesch erus fenge, dat Do dä bes, dä för dä Metmaacher-Name en singem Heim-Wiki zoständesch es.\n\nEn annder Wiki wi dat hee jellt als et Heim-Wiki för Dinge Metmaacher-Name. Jangk onge däm Link noh, donn Desch doh enlogge, om met dämm Zosammeläje wigger ze maache.",
	"centralauth-merge-dryrun-incomplete": "Et es alles parraat för wigger ze maache, ävver nit all\nde Aanmeldunge kunnte automatesch jeprööf udder bestätesch\nwääde, un di wäde jetz noch niht zusamme jelaat.\nDo wees späder en Schangs han, di och zosamme läje ze lohße.\n\nEt es ävver noch nix jedonn, bes jäz.",
	"centralauth-merge-dryrun-or": "'''udder'''",
	"centralauth-merge-home-password": "Dat Heim-Wiki för dä Metmaacher-Name (süch unge)\nhät en annder Paßwoot, wi wat De he enjejovve häs.\nBeß esu joot un donn da Paßwoot för et Heim-Wiki enjävve.",
	"centralauth-merge-method-admin": "fun enem Wiki-Köbes zosamme jelaate Aanmeldunge",
	"centralauth-merge-method-admin-desc": "Dä Zohjang zom Wiki es zosammejelaat woode, weil ene Steward dat vun Hand esu jedonn hät. Em Momang es di Müjjeleschkeit doför ävver zur Sesherheit afjeschalldt.",
	"centralauth-merge-method-empty": "nix Beijedrare",
	"centralauth-merge-method-empty-desc": "Dä Zohjang zom Wiki es zosammejelaat woode, weil met däm kein Änderonge em Wiki jemaat woode wore.",
	"centralauth-merge-method-login": "beim Enlogge aanjelaat",
	"centralauth-merge-method-login-desc": "Dä Zohjang zom Wiki es automattesch aanjelaat woode, wi dä Metmaacher enjelogg hät.",
	"centralauth-merge-method-mail": "met <span lang=\"en\">e-mail</span> Address bestätisch",
	"centralauth-merge-method-mail-desc": "Dä Zohjang zom Wiki es zosammejelaat woode, weil däm Adräß fö de <i lang=\"en\">e-mail</i> desellve wor, wi beim Houpzohjang.",
	"centralauth-merge-method-new": "neu aanjemeldt",
	"centralauth-merge-method-new-desc": "Dä jemeinsame Zohjang es automattesch enjeresht woode, wi sesh dä Metmaacher em Wiki aanjemeldt hät.",
	"centralauth-merge-method-password": "met singen Paßwoot bestätesch",
	"centralauth-merge-method-password-desc": "Dä Zohjang zom Wiki es zosammejelaat woode, weil dä Metmaacher et reshteje Paßwoot doför enjejovve hät.",
	"centralauth-merge-method-primary": "Heim-Wiki",
	"centralauth-merge-method-primary-desc": "Vun däm Wiki sin de Zohjäng aanfänglesh zosamme jelaat woode.\nEt moß ävver nit et däm Metmaacher sing Heimat-Wiki jewääse sin.",
	"centralauth-merge-no-accounts": "Mer han kein Metmaacher-Name jefonge, wi der Dinge! Do moß jet kappott sin.",
	"centralauth-merge-notlogged": "Bes esu joot un don <span class=\"plainlinks\">[$1Enlogge]</span>,\nöm ze pröfe, ov Dinge Metmaacher-Name ald all zosamme jelaat wode sin.",
	"centralauth-merge-step1-detail": "Beß esu joot un don Ding Paßwoot enjävve.\nDing Paßwoot un Ding aanjejovve e-mail Address hee un en annder Wikis\nwäde nu verjlesche, öm ze sinn, ov se zosamme paße.\nEt weet nix verändert, oohne dat De sellfs jesaat häß, et wöhr joot esu.",
	"centralauth-merge-step1-submit": "Aanmeldedate bestätije",
	"centralauth-merge-step1-title": "Aanfang fum Zosammeläje fun Aanmeldunge als Metmaacher",
	"centralauth-merge-step2-detail": "Nit alle Aanmeldunge kunnte automattesch met däm vermotlesche Heim-Wiki afjejlesche wäde.\nWann dat Ding Aanmeldunge sin, udder wat dofun de Dinge sin, kanns De bestätije, indämm dat De dänne ier Passwoote aanjiß.",
	"centralauth-merge-step2-submit": "Aanmeldedate bestätije",
	"centralauth-merge-step2-title": "Don mih Aanmäldedahte beschtähteje",
	"centralauth-merge-step3-detail": "De kannß jäz en jemeinsamm Aanmäldong als Metmaacher för op dä Wikis heh ennreeschte:",
	"centralauth-merge-step3-submit": "Jemeinsam Aanmeldung enreschte!",
	"centralauth-merge-step3-title": "De jemeinsamme Aanmäldong als Metmaacher ennreeschte",
	"centralauth-merge-welcome": "'''Ding Aanmäldong es noch nit op et Süstehm fun de jemeinsamme Aanmäldonge fun {{int:Centralauth-groupname}} ömjeschtallt.'''\n\nWann De Der ußsöhks, Ding Aanmeldonge zersamme ze lähje, dann kanns De eine Metmaacher-Nahme un ei Paßwoot nämme, öm op alle Wikkis fun de Projekte fun {{int:Centralauth-groupname}} enzelogge, en alle Schprohche, di et jitt.\n\nWann enne Andere ald Dinge Nahme fun hee als Metmaacher-Nahme en ennem anndere Wiki hät, dan schtührt dat doh eets ens nit. Ävver Ehr kritt en Schangß, Üsch ze zweit, udder met dä Hölp fun emmen Wiki-Köhbes, ze einije.",
	"centralauth-mergeaccount-desc": "[[Special:MergeAccount|Aanmeldunge zosamme läje]] för nur eimol enlogge ze mösse zwesche de Wikimedia Steftung ier Wikis",
	"centralauth-minutes-ago": "för {{PLURAL:$1|eine Menutt|$1 Menutte|keine Menutt}}",
	"centralauth-months-ago": "för {{PLURAL:$1|einem|$1|keinem}} Mohnd",
	"centralauth-newgroup-intro": "He kanns De en neu Jropp aanlääje, endämm dat se Rääschte kritt.\nEn Jropp oohne et winischßt ei Rääsch jit et nit.",
	"centralauth-newgroup-legend": "Neu Jropp aanläje",
	"centralauth-not-owner-text": "Dä Metmaacher-Name „$1“ es automattsch däm Metmaacher zojschlare woode, dä dä Name op de $2 hät.\n\nWann dat Do bes, dann kanns de dat Zosammelääje janz eifach fädesch maache, indämm dat de dat Houp-Paßwoot doför hee enjiß:",
	"centralauth-notice-dryrun": "<div class=\"successbox\" style=\"text-align:center\">Nit Ääach!<br />Nor zom Zeije</div><br clear=\"all\" />",
	"centralauth-prefs-count-attached": "Ding jemeinsame Aanmeldung jellt en {{PLURAL:$1|einem Wiki|$1 Wikis|keinem Wiki}}.",
	"centralauth-prefs-count-unattached": "Mer han {{PLURAL:$1|noch ei Projek|noch $1 Projekte|kei Projek}} övverisch met Dingem Metmaacher-Name. Dä es do ävver nit bestätesch för et Zosammelääje, un och nit zosamme jelaat.",
	"centralauth-prefs-detail-unattached": "Mer han kein Bestätijung för dä Metmaacher-Name för dat Projek, dat mer en zosame läje sullte udder künnte.",
	"centralauth-prefs-manage": "Ding „jemeinsam Aanmeldung“ verändere",
	"centralauth-prefs-not-managed": "Kein jemeinsame Aanmeldung en Jebruch.",
	"centralauth-prefs-status": "Zohshtand fun de jemeinsame Aanmeldung:",
	"centralauth-prefs-unattached": "Unbestätich",
	"centralauth-prefs-view": "Enfomazjuhne övver ene Metmaacher jemeinsamme Aanmäldonge belooere",
	"centralauth-readmore-text": ":''[[m:Special:MyLanguage/Help:Unified login|Liß mih övver de '''Jemeinsamme Aanmeldonge''']]…''",
	"centralauth-readonly": "De Daatebangk vun CentralAuth Database es jesperrt.",
	"centralauth-readonlytext": "De Daatebangk vun CentralAuth Database es em Momang jesperrt un nemmp kein neue udder veränderte Daate aan. Dat künnt jood wääje dä nomaale Waadong esu sin, dernoh es dann alles wider nommahl.",
	"centralauth-rename-abortlogin": "Dinge Zohjang weed em Momang ömjedeuf udder zesamme jelaht. Donn [[Special:GlobalRenameProgress/$1|der Zohschtand nohlohre.]].",
	"centralauth-rename-alreadyexists": "Dä jewönschte Nahme als Metmaacher jidd_et ald.",
	"centralauth-rename-alreadyinprogress": "För dä Metmaacher es et[[Special:GlobalRenameProgress/$1|Ömbenänne ald en Ärbeid]].",
	"centralauth-rename-antispoofconflicts2": "Dä jewönschte Nahme als Metmaacher es zoh ähnlesch zom Nahme „$1“, un dä jidd_et ald.",
	"centralauth-rename-badusername": "Dä aanjejovve Metmaacher_Nahme es nit jöltesch.",
	"centralauth-rename-cannotself": "Do kanns Desch nit sällver ömbenänne.",
	"centralauth-rename-confirm": "Wells De verhaftesch heh dä Metmaacher met jemeinsamme Aanmäldonge ömdeufe?",
	"centralauth-rename-conflict-hidden": "der Nahme vum Metmaacher es verschtoche",
	"centralauth-rename-deny": "Wells De heh dä Wonsch verhaftesch aaflehne?",
	"centralauth-rename-desc": "Määd et Ömdeufe vun Metmaacher met jemeinsamme Aanmeldonge müjjelesch.",
	"centralauth-rename-doesnotexist": "Dä aanjejovve Zohjang jidd_et nit.",
	"centralauth-rename-form-movepages": "Metmaacher-Sigge Ömnänne",
	"centralauth-rename-form-newname": "Der neue Metmaacher_Nahme",
	"centralauth-rename-form-oldname": "Dä aktoälle Metmaacher_Nahme",
	"centralauth-rename-form-reason": "Jrond",
	"centralauth-rename-form-suppressredirects": "Kein Ömleidonge aanjähje",
	"centralauth-rename-movelog": "Di Sigg wohd beim Ömdeufe vum Metmaacher „[[Special:CentralAuth/$1|$1]]“ op „[[Special:CentralAuth/$2|$2]]“ automattesch met ömjenannt.",
	"centralauth-rename-notinprogress": "För „$1“ es kein Ömdeufe aan Loufe.\nDe Vörjäng künnte ald affjeschloße sin.",
	"centralauth-rename-notinstalled": "Et Zohsazprojramm föt Metmaacher ömtedeufe et nit enjebonge.",
	"centralauth-rename-progress-fieldset": "Leß met Zohjäng op einzel Wikis",
	"centralauth-rename-progress-item": "$1 → $2 ([[Special:GlobalRenameProgress/$2|Donn Der der Fottschredd belohre]])",
	"centralauth-rename-progress-list-header": "Heh di Ömdäufe vun Metmaachere sin em Momang för alle Wikki em Jang:",
	"centralauth-rename-progress-logs-fieldset": "Enndrähsch em logbohch",
	"centralauth-rename-progress-username": "Metmaacher_Nahme",
	"centralauth-rename-queued": "De Aufgahbe, öm der fröhjere Metmaacher „$1“ op „$2“ ömzebenänne, sin op „$3“ en der Wahdeschlang.\n\nDer Fottschredd derfun kam_mer op [[Special:GlobalRenameProgress/$2]] belohre.",
	"centralauth-rename-table-domain": "Et eije Wikki",
	"centralauth-rename-table-status": "Zohschtand",
	"centralauth-rename-table-status-done": "Jedonn",
	"centralauth-rename-table-status-failed": "Donävve jejange",
	"centralauth-rename-table-status-inprogress": "En Ärbeijd",
	"centralauth-rename-table-status-queued": "En de Schlang aam Waade",
	"centralauth-rename-unattached-intheway": "Et jit keine onverbonge Zohjäng met däm aanjejovve Metmaacher Nahme.",
	"centralauth-rename-viewprogress": "Fottschredd belohre",
	"centralauth-renameuser-global-inprogress": "Et Ömdeufe för dä Metmaacher „$1“ met jemeinsamme Aanmäldonge es alld [[Special:GlobalRenameProgress/$1|aam Loufe]].",
	"centralauth-renameuser-merged": "Dat Metmaacher mem Nahme „$1“ eß enzwesche en jemeinsamme Aanmäldonge enjebonge.\nWann mer dä ömdeufe dähte, wöhd dä uß dä jemeinsamme Aanmäldonge ävver eruß falle.",
	"centralauth-renameuser-reserved": "Dä Metmaacher-Nahme „$2“ es för jemeinsamme Aanmäldonge ressävehrt.\nDoh künne mer keine drop ömdeufe.",
	"centralauth-rightslog-entry-groupperms": "hät för de jemeinsamme Metmaacher_Jropp „$1“ de jemeinsamme Metmaacher_Jroppe_Rääschte fun $2 op $3 jeändert",
	"centralauth-rightslog-header": "Dat Logbohch heh zeisch Änderonge aan jemeinsamme Metmaacher-Jroppe: beeds Metjleeder un Rääschte, di kumme un jonn",
	"centralauth-rightslog-name": "Logbohch för jemeinsam Rääschte",
	"centralauth-rightslog-set-optin": "op et Beitredde betrocke",
	"centralauth-rightslog-set-optout": "op et Affwähle betrocke",
	"centralauth-ro": "Aanjahbe övver de zosamme jelaate Zohjäng udder „jemeinsam Aanmeldonge“",
	"centralauth-seconds-ago": "för {{PLURAL:$1|eine Sekund|$1 Sekunde|keine Sekund}}",
	"centralauth-state-mismatch": "Fähler: Dä Metmaaacher wohd dubbelt beärbeidt. Pröhv Ding Ängeronge un versöhg_et norr_ens.",
	"centralauth-token-mismatch": "Schad, mer kunnte nit beärrbeide, de Sessions-Date sin futsch. Donn et norr_ens versöke.",
	"centralauth-warning-notattached": "Dä lokahle Zohjang es nit med enem jemeinesamme verbonge.",
	"centralauth-warning-notloggedin": "Do bes jrahd nit ennjelogg.",
	"centralauth-years-ago": "för {{PLURAL:$1|einem Johr|$1 Johre|keinem Johr}}",
	"centralautologin": "Zäntral Enlogge",
	"centrallogin": "Zäntrahl enlogge",
	"centralloginsuccesful": "Ennjelogg",
	"globalgroupmembership": "Metjleedschaff en jemeinsam Jroppe",
	"globalgrouppermissions": "Jemeinsam Jroppe beärbeide",
	"globalrenameprogress": "Der Fottschrett vum Ömdeufe vun Metmaacher met jemeinsamme Aanmäldonge",
	"globalrenameprogress-legend": "Donn der Fottschrett vum Ömdeufe vun Metmaacher met jemeinsamme Aanmäldonge belohre",
	"globalrenamequeue-action-address": "Addräß",
	"globalrenamequeue-action-view": "Lohr",
	"globalrenamequeue-column-row-actions": "Akßjuhn",
	"globalrenamequeue-column-rq-completed-ts": "Dattom Älehdesch",
	"globalrenamequeue-column-rq-name": "Metmaacher_Nahme",
	"globalrenamequeue-column-rq-newname": "Dä jewönschte Metmaacher_Nahme",
	"globalrenamequeue-column-rq-performer": "Jedonn vum",
	"globalrenamequeue-column-rq-requested-ts": "Vum Dattom",
	"globalrenamequeue-column-rq-status": "Zohschtand",
	"globalrenamequeue-column-rq-wiki": "Eije Wikki",
	"globalrenamequeue-email-body-approved": "Dä Wonsch zom Ömdeufe {{GENDER:$1|vum|vum|vumm Metmaacher|vun dä|vum}} „$1“ op „$2“ wohd jenehmesch.",
	"globalrenamequeue-email-body-rejected": "Dä Wonsch zom Ömdeufe {{GENDER:$1|vum|vum|vumm Metmaacher|vun dä|vum}} „$1“ op „$2“ wohd afjelehnt.\n\nAanmärkong: $3",
	"globalrenamequeue-email-subject-approved": "Et Ömdeufe wohd jenehmesch.",
	"globalrenamequeue-email-subject-rejected": "Et Ömdeufe wohd afjelehnt.",
	"globalrenamequeue-nav-closedqueue": "Beärbeidt Wönsch",
	"globalrenamequeue-nav-openqueue": "Onjedonn Wönsch",
	"globalrenamequeue-request-approve-text": "Donn dat Ömbenänne aannämme",
	"globalrenamequeue-request-cancel-text": "Ophühre!",
	"globalrenamequeue-request-deny-text": "Ömnänne afflehne",
	"globalrenamequeue-request-header": "<strong>[$1 $2]</strong> frohch dernoh, op <strong>$3</strong> ömjedeuf ze wähde.",
	"globalrenamequeue-request-movepages": "Metmaachersigge ömnänne",
	"globalrenamequeue-request-previous-renames": "De vörrejje {{PLURAL:$1|Ömbenännong|Ömbenännonge|Ömbenännong}}",
	"globalrenamequeue-request-reason": "<strong>Dä Jrond för et Ömdeufe</strong>\n$1",
	"globalrenamequeue-request-status-title": "„$1“ op „$2“ ömdeufe",
	"globalrenamequeue-request-suppressredirects": "Donn kein Ömleidonge aanlähje",
	"globalrenamequeue-request-title": "„$1“ ömnänne?",
	"globalrenamequeue-request-titleblacklist": "<strong>Dä ußjesöhk Metmaachernahme paß op dä Enndraach following TitleBlacklist entry:</strong> $1",
	"globalrenamequeue-request-unknown-body": "Dä Opdracht för et Ömnänne wood nit jefonge.",
	"globalrenamequeue-request-unknown-title": "Dä Opdracht wood nit jefonge.",
	"globalrenamequeue-request-userinfo-global": "* der Metmaacher_Nme jäz: [[Special:CentralAuth/$1|$1]]\n* et Heijmaht_Wikki: $2\n* der Neuje Metmaacher_Nahme: [[Special:CentralAuth/$3|$3]]\n* Ännderonge en alle Wikkis: $4",
	"globalrenamequeue-request-userinfo-local": "* der Metmaacher: [[Special:CentralAuth/$1|$1]]\n* et Heijmaht_Wikki: $2\n* der Neuje Nahme: [[Special:CentralAuth/$3|$3]]",
	"globalrenamequeue-view": ";Vum:\n:[[Special:CentralAuth/$1|$1]]\n;op:\n:[[Special:CentralAuth/$2|$2]]\n;Jrond:\n$3\n;Zohschtand:\n:$4\n;Opdracht:\n:$5\n;Fähdesch:\n:$6\n;Jedonn vum:\n:[$7 $8]\n;Aanmärkonge:\n:$9",
	"globalrenamequeue-view-approved": "johdjeheiße",
	"globalrenamequeue-view-rejected": "affjelehnt",
	"globalrenamerequest": "Nohm Ömdeufe för ene zesammejelahte Metmaachernahme uß ongerscheidlejje Wikkis frohre",
	"globalrenamerequest-email-invalid": "De Adräß för de <i lang=\"en\">e-mail</i> e kappott.",
	"globalrenamerequest-email-label": "De Addräß för de <i lang=\"en\">e-mail</i>:",
	"globalrenamerequest-email-mismatch": "De Adräße för de <i lang=\"en\">e-mail</i> sin ongerscheidlesch.\n<br />bes esu johd un donn se norr_ens enjävve.",
	"globalrenamerequest-email2-help": "Jiv desällve Adräß för de <i lang=\"en\">e-mail</i> norr_ens en zom Beschtähtejje.",
	"globalrenamerequest-email2-label": "Donn de Adräß för de <i lang=\"en\">e-mail</i> beschtähtejje:",
	"globalrenamerequest-newname-err-invalid": "Do hä keine jöltejje Metmaacher_Nahme aanjejovve.",
	"globalrenamerequest-newname-err-taken": "Do jewönschte Metmaacher_Nahme es ald en Jebruch.\nbes esu johd un söhg Der ane andere Nahme uß.",
	"globalrenamerequest-newname-help": "Jiff dä neue Metmaacher_Nahme aan, dä de han wells, för e Beijschpell: „$1“",
	"globalrenamerequest-newname-label": "Dä jewönschte Metmaacher_Nahme:",
	"globalrenamerequest-reason-label": "Der Jrond för dä Wonsch",
	"globalrenamerequest-save-error": "Dä opdracht kunnt nit faßjehallde wähde. Versöhg_et norr_ens.",
	"globalrenamerequest-status-title": "Et Ömdeufe waad op en jenehmejong.",
	"globalrenamerequest-submit-text": "Lohß Jonn!",
	"globalrenamerequest-username-label": "De aktoälle Metmaacher_Nahme:",
	"globalrenameuser": "Metmaacher met jemeinsamme Aanmäldonge ömdeufe",
	"globalrenameuser-legend": "Metmaacher met jemeinsamme Aanmäldonge ömdeufe.",
	"globalusers": "Leß vun de Metmaacher met jemeinsamme Aanmeldonge fun alle Wikis",
	"log-action-filter-gblrights": "De Zoot Anderong:",
	"log-action-filter-gblrights-groupprms": "Jemeinsamme Jropp jeänndert",
	"log-action-filter-gblrights-setmodify": "Ännderon aan je Jropp vun Wikkis",
	"log-action-filter-gblrights-usergroups": "Ännderonge aan Rääschde vun Metmaacher för alle Wikkis",
	"log-action-filter-globalauth": "De Zoot vun dä Änderong",
	"log-action-filter-globalauth-delete": "De jemeinsame Aanmeldung fottjeschmeße",
	"log-action-filter-globalauth-setstatus": "Zohshtand fun de jemeinsame Aanmeldung veränndert",
	"log-action-filter-suppress-cadelete": "De jemeinsame Aanmeldung fottjeschmeße",
	"log-action-filter-suppress-setstatus": "Zohshtand fun de jemeinsame Aanmeldung veränndert",
	"log-description-gblrename": "Dat Logbohch heh hälld et Ömdeufe vun Metmaacher met jemeinsamme Aanmäldonge faß.",
	"log-name-gblrename": "Et Logbohch vum Ömdeufe vun Metmaacher met jemeinsamme Aanmäldonge",
	"logentry-gblrename-merge": "{{GENDER:$2|Dä|Dat|Dä Metmaacher|De|Dat}} $1 hät dä vörmohlejje Metmaacher „$4“ met jemeinsamme Aanmäldonge mem Metmaacher „$5“ met jemeinsamme Aanmäldonge zersammejelaat.",
	"logentry-gblrename-promote": "{{GENDER:$2|Dä|Dat|Dä Metmaacher|De|Dat}} $1 hät dä vörmohlejje Metmaacher „$4“ met jemeinsamme Aanmäldonge op „$5“ ömjedeuf.",
	"logentry-gblrename-rename": "{{GENDER:$2|Dä|Dat|Dä Metmaacher|De|Dat}} $1 hät dä vörmohlejje Metmaacher „$4“ met jemeinsamme Aanmäldonge op „$5“ ömjedeuf.",
	"mergeaccount": "Stattus för et Metmaacher-Zosammelääje zwesche de Wikimedia Stefftung ier Wikis",
	"multilock": "En Aanzahl jemeinsamme Aanmäldonge schpärre",
	"right-centralauth-lock": "Metmaacher med en jemeinsam Aanmeldung sperre udder freijävve",
	"right-centralauth-merge": "Eije Metmaacher-Name op en jemeinsam Aanmeldung zosamme lääje",
	"right-centralauth-suppress": "Metmaacher med en jemeinsam Aanmeldung ongerdröcke udder verschteische",
	"right-centralauth-rename": "Metmaacher met jemeinsamme Aanmäldonge ömdeufe.",
	"right-centralauth-unmerge": "För en jemeinsam Aanmeldung zosammejelaate Zohjäng wider opdeile",
	"right-globalgroupmembership": "Metjleedschaff en jemeinsame Metmaacher-Jroppe beärbeide",
	"right-globalgrouppermissions": "Jemeinsamme Metmaacher_Jroppe beärbeide",
	"sulrenamewarning-title": "Dinge Zohjang wood ömjedeuf.{{GENDER:$1|}}",
	"sulrenamewarning-usenew": "Nemm en de Zohkonft Dinge neue Metmaacher_Nahme '''„$1“''' zom Enlogge.{{GENDER:$1|}}"
}
